import { createVNode as _createVNode } from "vue";
import { defineComponent } from 'vue';
const prefixCls = 'x-a';
export default defineComponent({
  name: prefixCls,

  setup(_, {
    slots
  }) {
    return () => {
      var _slots$default;

      return _createVNode("a", {
        "class": prefixCls
      }, [(_slots$default = slots.default) === null || _slots$default === void 0 ? void 0 : _slots$default.call(slots)]);
    };
  }

});